ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ab29cb14-282d-41d9-a52a-fa209f5037a0"
    Код: "000550741"
    UIDСценария: "19934981-6b30-4462-a026-6afc846b816b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверить отсутствие возможности объединения первичных и вторичных лидов. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие возможности объединения первичных и вторичных лидов. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

